Bug 241277 - Yum Plugin for sos
Summary: Yum Plugin for sos
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: sos   
(Show other bugs)
Version: 5.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Adam Stokes
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-24 19:10 UTC by Karl Abbott
Modified: 2008-03-04 00:18 UTC (History)
0 users

Fixed In Version: 1.8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-04 00:18:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
sos yum plugin (1.46 KB, text/x-python)
2007-05-24 19:10 UTC, Karl Abbott
no flags Details
I find it useful to have 'yum list' as well. Also tidied up the plugin script a bit. Looks good. (1.26 KB, text/x-python)
2007-05-28 04:01 UTC, Eugene Teo (Security Response)
no flags Details

Description Karl Abbott 2007-05-24 19:10:14 UTC
Description of problem:

I am attaching a plugin for sos that gathers yum data. It gets the
following:
 
 * All files under: /etc/yum, /etc/yum.repos.d/
 * /etc/yum.conf
 * /var/log/yum.log
 * Which channels the system is subscribed to (echo "repo list" | yum shell)
 
If this is the wrong forum to post this, please let me know. The above
information is often times very useful for RHEL5 issues.

Comment 1 Karl Abbott 2007-05-24 19:10:14 UTC
Created attachment 155383 [details]
sos yum plugin

Comment 2 Eugene Teo (Security Response) 2007-05-28 04:01:15 UTC
Created attachment 155531 [details]
I find it useful to have 'yum list' as well. Also tidied up the plugin script a bit. Looks good.

Comment 4 Navid Sheikhol-Eslami 2007-07-13 07:40:58 UTC
Committed to trunk. Thanks.

-- Navid


Note You need to log in before you can comment on or make changes to this bug.